Bug 785004 - JON 3.01 RC#1 CLI API Doc incorrectly includes "TagManager"
JON 3.01 RC#1 CLI API Doc incorrectly includes "TagManager"
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
3.0.1
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.0.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-01-26 16:32 EST by Mike Foley
Modified: 2013-09-03 11:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 11:05:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2012-01-26 16:32:54 EST
Description of problem:  JON 3.01 RC#1 CLI API Doc incorrectly includes "TagManager"

Tags were removed from JON.  In any event, I can't find this object using the CLI ... I don't think it is there.  

http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/API_Guides/client-api/index.html
Comment 1 Mike Foley 2012-01-30 11:26:16 EST
12/30/2012 BZ triage meeting mfoley, ccrouch, loleary, asantos
Comment 2 Deon Ballard 2012-06-28 16:26:06 EDT
This (and WebServicesManager) have been removed from the 3.0.1 and 3.1 API docs:
http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.0/html/API/remote-api/index.html
Comment 3 Filip Brychta 2012-08-09 06:10:00 EDT
Couldn't find API doc -> filled bz #846965
Comment 4 Filip Brychta 2012-08-14 11:12:05 EDT
Verified for JON 3.1.1.ER2 - WebServicesManager and TagManager are not included in http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.1/html/API/files/remote-api/index.html and these object are not available in CLI
Comment 5 Heiko W. Rupp 2013-09-03 11:05:52 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.